### Method

# Gtk Entryset_extra_menu

#### Declaration [src]

    void
    gtk_entry_set_extra_menu (
      GtkEntry* entry,
      GMenuModel* model
    )

#### Description [src]

Sets a menu model to add when constructing the context menu for `entry`.

Sets property | `Gtk.Entry:extra-menu`

#### Parameters

`model`

  Type: `GMenuModel`

  A `GMenuModel`

  The argument can be `NULL`.
  The data is owned by the caller of the method.